{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 19" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/fancybox/jquery.fancybox.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block - Parallax -->
    <section class="g-bg-gray-light-v5">
      <div class="container">
        <div class="row justify-content-between">
          <div class="col-md-5 align-self-center">
            <h2 class="g-color-black g-font-size-36 text-uppercase g-line-height-1_2 g-mb-30">We created
              <br><span class="g-font-weight-700">Revolution in App</span></h2>
            <p class="g-color-gray-dark-v5 g-font-size-16 g-mb-35">We are a creative studio focusing on culture, luxury, editorial &amp; art. Somewhere between sophistication and simplicity.</p>
            <a class="btn btn-md u-btn-primary u-btn-hover-v1-3 g-letter-spacing-0_5 text-uppercase g-rounded-10 g-px-20 g-py-10 mx-2 g-mb-15" href="#">
              <i class="fa fa-apple pull-left mr-3 g-font-size-28"></i>
              <span class="pull-right text-left">
                <span class="d-block g-font-weight-600 g-font-size-13">Download app</span>
                <span class="d-block g-font-size-10">From App Store</span>
              </span>
            </a>
            <a class="btn btn-md u-btn-teal u-btn-hover-v1-3 g-letter-spacing-0_5 text-uppercase g-rounded-10 g-px-20 g-py-10 mx-2 g-mb-15" href="#">
              <i class="fa fa-android pull-left mr-3 g-font-size-28"></i>
              <span class="d-inline-block pull-right text-left">
                <span class="d-block g-font-weight-600 g-font-size-13">Download app</span>
                <span class="d-block g-font-size-10">From Play Market</span>
              </span>
            </a>
          </div>
          <div class="col-md-6 align-self-end g-overflow-hidden">
            <img class="img-fluid" src="{{ root }}assets/img/inline/inline1.png" alt="Image description" data-animation="fadeInUp" data-animation-delay="1200" data-animation-duration="1500">
          </div>
        </div>
      </div>
    </section>
    <!-- End Promo Block - Parallax -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/appear.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.height-calc.js"></script>
  <script src="{{ root }}assets/js/components/hs.onscroll-animation.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).ready(function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of scroll animation
      $.HSCore.components.HSOnScrollAnimation.init('[data-animation]');

      // initialization of header's height equal offset
      $.HSCore.helpers.HSHeightCalc.init();
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
</body>
</html>